restrictednginx:
  name: restricted-nginx-production
  port: 80
  targetPort: 80
  replicas: 1
  
notes:
  name: notes-production
  port: 5000
  targetPort: 5000
  path: notes
  replicas: 1
  dbBackend: mariadb
  dbrootpwd: y33tboi
  dbName: production

  env:
    CI_MERGE_REQUEST_PROJECT_ID: ""
    CI_MERGE_REQUEST_ID: ""
    CI_MERGE_REQUEST_SOURCE_BRANCH_SHA: ""
    PROJECT_AUTH_TOKEN: ""
    KUBE_INGRESS_BASE_DOMAIN: "34.27.27.229.nip.io"